Bug 971690 - quota: core not found in correct location
quota: core not found in correct location
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
2.1
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Susant Kumar Palai
Saurabh
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 03:13 EDT by Saurabh
Modified: 2016-01-19 01:11 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-04 03:40:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saurabh 2013-06-07 03:13:47 EDT
Description of problem:
BZ /971687/ has been filed for segfault 
and core was not found in "/var/log/core"
rather in "/root"

Version-Release number of selected component (if applicable):
[root@rhsauto033 ~]# rpm -qa | grep glusterfs
glusterfs-3.4rhs-1.el6rhs.x86_64
glusterfs-fuse-3.4rhs-1.el6rhs.x86_64
glusterfs-geo-replication-3.4rhs-1.el6rhs.x86_64
glusterfs-server-3.4rhs-1.el6rhs.x86_64


How reproducible:
crash happened and core was found in incorrect location.

Expected results:
the crash should be in /var/log/core

Additional info:
Comment 4 Susant Kumar Palai 2013-10-04 03:40:18 EDT
Closing this bug as not reproducible in current release.

Note You need to log in before you can comment on or make changes to this bug.